@charset "UTF-8";
/* ========================================================================================= ^^
	Custom properties
============================================================================================ ^^ */
:root {
  --white: #fff;
  --black: #000;
  --font-color: #282828;
  --orange1: #f24503;
  --orange2: #d02c02;
  --gray: #f0f0f0;
  --gray2: #e0e0e0;
  --gray3: #282828;
  --gray4: #ddd;
  --gray5: #d0d0d0;
  --gray6: #606060;
  --gray7: #808080;
  --gray8: #e0e0e0;
  --gray9: #fafafa;
  --gray10: #383838;
  --gray11: #505050;
  --gray12: #b0b0b0;
  --blue: #299ddc;
  --blue2: #f4fbff;
  --green: #35c695;
  --red: #f20303;
  --red2: #fff3ef;
  --rgb_white: 255, 255, 255;
  --rgb_gray3: 40, 40, 40;
  --rgb_black: 0, 0, 0;
  --rgb_red: 242, 69, 3;
}

/* ========================================================================================= ^^
  Footer
============================================================================================ ^^ */

.footer_202405{
  margin-top:20px;
}

.site-footer_inner {
  padding: 0 1.5625rem;
}
@media (min-width: 960px) {
  .site-footer_inner {
	padding: 5.4375rem 1.25rem 0;
	border-top: 1px solid var(--gray5);
	max-width: 87.5rem;
	margin: 0 auto;
  }
}
.site-footer .social-links {
  max-width: 87.5rem;
  width: 100%;
  margin: 0 auto 2.625rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  -moz-column-gap: 1.5rem;
  column-gap: 1.5rem;
}
@media (min-width: 960px) {
  .site-footer .social-links {
	margin-bottom: 3.625rem;
  }
}
.site-footer .social-links li {
  height: 2.5rem;
}
.site-footer .social-links li a img {
  max-width: 2.5rem;
  height: auto;
}
.site-footer_tail {
  width: 100%;
  padding: 2.875rem 2.25rem 3.6875rem;
  background-color: var(--gray10);
  box-sizing: border-box;
}
.site-footer_tail a:link{
	text-decoration: none;
}
.site-footer_tail a:visited,a:active{
	color: #fff!important;
	text-decoration: none;
}
.site-footer_tail .footer-menu {
  margin-bottom: 2.1875rem;
}
@media (min-width: 960px) {
  .site-footer_tail .footer-menu {
	margin-bottom: 2.375rem;
  }
}
.site-footer_tail .footer-menu .menu {
  margin-bottom: 1.0625rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 1.5rem;
  column-gap: 1.5rem;
  row-gap: 1.125rem;
}
.site-footer_tail .footer-menu .menu + .menu {
  margin-bottom: 0;
}
.site-footer_tail .footer-menu .menu li {
  font-size: 0.875rem;
  line-height: 1.4285714286;
}
@media (min-width: 960px) {
  .site-footer_tail .footer-menu .menu li {
	font-size: 0.9375rem;
	line-height: 1.3333333333;
  }
}
.site-footer_tail .footer-menu .menu li a:link {
  color: var(--white);
}
.site-footer_tail .footer-menu .menu li a:visited {
  color: var(--white);
}
.site-footer_tail .footer-menu .menu li a:hover {
  color: var(--gray7);
  text-decoration: underline;
}
.site-footer_tail .footer-menu .menu li a:focus {
  color: var(--white);
}
.site-footer_tail .banners {
  margin-bottom: 1.9375rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 1rem;
  column-gap: 1rem;
  row-gap: 1rem;
}
@media (min-width: 960px) {
  .site-footer_tail .banners {
	display: flex;
	margin-bottom: 2.5rem;
  }
}
.site-footer_tail .banners p {
  width: auto;
  height: 2.5rem;
  margin: 0;
}
@media (min-width: 960px) {
  .site-footer_tail .banners p {
	height: 3.75rem;
  }
}
.site-footer_tail .banners p img {
  width: auto;
  height: 100%;
  transition: all 0.3s linear;
  border-radius: 0.125rem;
}
.site-footer_tail .banners p a:hover img {
  opacity: 0.75;
}
.site-footer_tail .copyright {
  padding: 0 1.25rem;
  margin: 0;
  font-size: 0.8125rem;
  color: var(--white);
  line-height: 1.5384615385;
  text-align: center;
}
@media (min-width: 960px) {
  .site-footer_tail .copyright {
	padding: 0;
	font-size: 0.875rem;
	line-height: 1.4285714286;
  }
}
